
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>javascript中indexOf()和lastIndexOf()方法用法 / iVAN</title>

    <meta name="description" content="javascript中indexOf()和lastIndexOf()方法用法 Javascript 的字符串有个 indexOf 的方法,能够返回字符在指定的字符串中的位置,非常有用,本文介绍了如何给 Javascript 数组也添加一个类似的方法  代码如下 复制代码 &lt;script type=&quot;text/javascript&quot;&gt; //&lt;![CDATA[ // 说明:给 Javascript 数组添加一个 indexOf 方法 // 整理:http://www.111cn.net   [].indexOf || (Array.pro ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">javascript中indexOf()和lastIndexOf()方法用法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Javascript 的字符串有个 indexOf 的方法，能够返回字符在指定的字符串中的位置，非常有用，本文介绍了如何给 Javascript 数组也添加一个类似的方法</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">&lt;script type="text/javascript"&gt; <br />
//&lt;![CDATA[ <br />
// 说明：给 Javascript 数组添加一个 indexOf 方法 <br />
// 整理：http://www.111cn.net <br />
  <br />
[].indexOf || (Array.prototype.indexOf = function(v){ <br />
       for(var i = this.length; i-- &amp;&amp; this[i] !== v;); <br />
       return i; <br />
}); <br />
  <br />
var b = [0, 1, '哈哈', 3, 4, '嘿嘿', 6, 7, 8, 9]; <br />
  <br />
document.write("&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;b = ", b.join(","), "&lt;br /&gt;"); <br />
  <br />
document.write("&lt;br /&gt;b.indexOf(2) = ", b.indexOf(2)); <br />
document.write("&lt;br /&gt;b.indexOf('嘿嘿') = ", b.indexOf('嘿嘿')); <br />
  <br />
//]]&gt; <br />
&lt;/script&gt;</td>
</tr>
</table>
<p>lastIndexOf()</p>
<p>语法<br />
var index = array.lastIndexOf(searchElement[, fromIndex]);<br />
参数说明<br />
searchElement： 要搜索的元素</p>
<p>fromIndex ： 开始搜索的位置，默认为数组的长度（length），在这样的情况下，将搜索所有的数组元素。如果传入的值大于或等于数组的范围（length），将搜索整个数组，如果传入的值小于 0 ，将返回 -1 ，在这样的情况下，搜索操作将不被执行。搜索是反方向进行的。</p>
<p>功能说明<br />
比较 searchElement 和数组的每个元素是否绝对一致（===），当有元素符合条件时，返回当前元素的索引。如果没有发现，就直接返回 -1 。</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />&lt;script language="JavaScript" type="text/javascript"&gt; <br />
  <br />
// 说明：Javascript Array 的 lastIndexOf() 方法</p>
<p>  <br />
if (!Array.prototype.lastIndexOf) <br />
{ <br />
    Array.prototype.lastIndexOf = function(elt /*, from*/) <br />
    { <br />
        var len = this.length; <br />
  <br />
        var from = Number(arguments[1]); <br />
        if (isNaN(from)) <br />
        { <br />
            from = len - 1; <br />
        } <br />
        else<br />
        { <br />
            from = (from &lt; 0) <br />
                ? Math.ceil(from) <br />
                : Math.floor(from); <br />
            if (from &lt; 0) <br />
                from += len; <br />
            else if (from &gt;= len) <br />
                from = len - 1; <br />
        } <br />
  <br />
        for (; from &gt; -1; from--) <br />
        { <br />
            if (from in this &amp;&amp; this[from] === elt) <br />
                return from; <br />
        } <br />
        return -1; <br />
    }; <br />
} <br />
&lt;/script&gt;</p>
</td>
</tr>
</table>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-18 02:54:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%97%e7%ac%a6%e4%b8%b2/" title="字符串">字符串</a>, <a href="https://www.iamivan.net/tag/%e6%90%9c%e7%b4%a2/" title="搜索">搜索</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e7%bb%84/" title="数组">数组</a>, <a href="https://www.iamivan.net/tag/this/" title="this">this</a>, <a href="https://www.iamivan.net/tag/prototype/" title="prototype">prototype</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>javascript中indexOf()和lastIndexOf()方法用法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myg748z.html" rel="bookmark">Javascript中indexOf&lpar;&rpar;和lastIndexOf应用方法实例&lowbar;基础知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				indexOf()方法 indexOf() 方法可返回某个指定的字符串值在字符串中首次出现的位置. 注释:indexOf() 方法对大小写敏感! 注释:如果要检索的字符串值没有出现,则该方法返回 -1. 用之前的charAt()方法 var str ='www.webclks.com/archives/3309'; for(var i=0; i&lt;str.length; i++){ if(str.charAt(i)==='/'){ alert(i); } } indexOf()方法 var str			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLOYvvM.html" rel="bookmark">Javascript中indexof方法的妙用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JavaScript中indexOf方法的语法:theString.indexOf(subString,[n]).它在指定字符串对象中寻找传送的子字符串,如果指定参数n,它可以从指定的位置开始向前搜索(从左往右).如果找到子字符串,返回子字符串在字符串中的位置:如果没有找到相应的字符串,返回-1. 利用它的这个属性,我们可以叫它干很多事,只要你指挥得当. 一.判断OS 虽然HTTP协议是跨平台的,但你编写的HTML页面最终的显示效果却往往与客户端所用的操作系统有关.比如MSOS系列(MS-DOS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWq44z.html" rel="bookmark">javascript中indexOf技术详解&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JavaScript提供了几种技术,来在字符串中搜索一个单词.数字或其他的一串字符.搜索可能很方便,例如,如果你想要知道访问者使用哪种Web浏览器来浏览你的站点.每个Web浏览器在一个字符串中标识关于自己的信息,该字符串包含了很多不同的统计数据.可以通过在一个Web页面中添加下面这段JavaScript,并且在Web浏览器预览,从而看到这个字符串: &lt;script&gt; alert(navigator.userAgent): &lt;/script&gt; Navigator是一个Web浏览器对象			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDAa3Bb.html" rel="bookmark">Javascript中call的两种用法实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了Javascript中call的两种用法实例,有需要的朋友可以参考一下 用法一(常见用法):   表现形式为:一个对象.方法.call(另一个对象),意义是用另一个对象代替当前对象,执行当前对象的方法.先看示例:  代码如下: function Class1(){     this.name = &quot;class1&quot;;     this.showName = function(){         alert(this.name);     } } function C			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8ZAaZb.html" rel="bookmark">JavaScript中神奇的call&lpar;&rpar;方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了JavaScript中神奇的call()方法,本文用浅显的语言帮助你加深理解call()方法,需要的朋友可以参考下     先看看关于call()的官方解释,&quot;调用一个对象的一个方法,以另一个对象替换当前对象.&quot;,看了这样的解释,或许让你更摸不着头脑了.看例子: 代码如下: var x = &quot;我是全局变量&quot;; //定义全局变量x function a(){ //定义函数类结构a this.x = &quot;我是在函数类结构a中声明的哦&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEWK73p.html" rel="bookmark">javascript中的self和this用法小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本篇文章主要是对javascript中的self和this用法进行了详细的总结介绍,需要的朋友可以过来参考下,希望对大家有所帮助 一. 起因  那天用到prototype.js于是打开看看,才看几行就满头雾水,原因是对js的面向对象不是很熟悉,于是百度+google了一把,最后终于算小有收获,写此纪念一下^_^.  prototype.js代码片段   代码如下: var Class = {      create: function() {          return function(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/My346dz.html" rel="bookmark">jQuery中ajax的get&lpar;&rpar;方法用法实例&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery中ajax的get()方法用法.分享给大家供大家参考.具体分析如下: $.get()通过 HTTP GET请求从服务器上请求数据. 语法结构: 复制代码 代码如下: $.get(url, [data], [callback], [type]); 参数解析: 1.URL:必须,规定请求的URL. 2.data:可选,待发送 Key/value 参数. 3.callback:可选,请求成功后所执行的回调函数. 4.type:可选,返回内容格式,xml, html, scri			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze62v0b.html" rel="bookmark">jQuery中ajax的load&lpar;&rpar;方法用法实例&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery中ajax的load()方法用法.分享给大家供大家参考.具体分析如下: 此函数jQuery中简单而功能强大的ajax方法. 它可以从服务器加载内容,然后写入匹配元素.语法结构: 复制代码 代码如下: $(selector).load(URL,data,callback); 参数解析: 1.selector:一个选择器,可以将内容加载到此选择器匹配的元素中. 2.URL:必须,需要加载的一个url地址. 3.data:可选,与请求一同发送的查询字符串键/值对集合. 4.c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8Er0p.html" rel="bookmark">javascript中call&comma;apply&comma;bind函数用法示例&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript中call,apply,bind函数用法.分享给大家供大家参考,具体如下: 一.call函数 a.call(b); 简单的理解:把a对象的方法应用到b对象上(a里如果有this,会指向b) call()的用法:用在函数上面 var Dog=function(){ this.name=&quot;汪星人&quot;; this.shout=function(){ alert(this.name); } }; var Cat=function(){ this.name=&qu			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0DvJM.html" rel="bookmark" class="title">用户和安全性管理--SQL Server 的登录认证</a>
					<div>
						   对任何企业组织来说,数据的安全性最为重要.安全性主要是指允许那些具有相应的数据访问权限的用户能够登录到SQL Server 并访问数据以及对数据库对象实施各种权限范围内的操作,但是要拒绝所有的非 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1Lorb.html" rel="bookmark" class="title">JSP与JavaMail之4&lpar;发送HTML格式邮件&rpar;</a>
					<div>
						js 5.发送HTML格式的邮件 所谓HTML格式,就是超文本格式.你的邮件可以用HTML代码编写,发给对方后,对方收到的将是信息将是超文本,超文本比纯文本好看多了.下以面是在以前例子的基础上修改的程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMloZVb.html" rel="bookmark" class="title">SEO新发展：走上现代化营销之路</a>
					<div>
						  论及SEO行业,在各个行业中算是很新的行业,但是如今也已经有了数十年的发展.时至今日,SEO行业早已不再是用户心中神秘的迷宫森林,而是谁都可以踏足的一片普通领域.对于用户来说,SEO服务的提供者只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYV8rp.html" rel="bookmark" class="title">PHP通过SQL语句将数据写入MySQL数据库指定的表</a>
					<div>
						PHP向MySQL数据库中写入数据有三个步骤: 1,PHP和MySQL建立连接关系 2,打开MySQL数据库 3,接受页面数据,PHP录入到指定的表中 1.2两步可直接使用一个数据库链接文件即可:co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjAxvp.html" rel="bookmark" class="title">CCNA OSPF特性及常用术语</a>
					<div>
						一.OSPF特性: 1.IETF标准:开房协议,被不同厂商设备所支持 2.无环路由协议:执行SPF算法,不会产生环路 3.无类路由协议: 支持VLSM和CIDR 4.拥有不受限的跳计数:可以应用与大型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNJvDb.html" rel="bookmark" class="title">图片模糊、锐化、雕刻</a>
					<div>
						void S_Filter(Graphics::TBitmap *Source,Graphics::TBitmap *NewPic,int Div,int xg)//图片效果 { //0:模糊1:锐化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AvE6p.html" rel="bookmark" class="title">实例讲解MySQL数据库中文问题的解决方法</a>
					<div>
						MySQL数据库中文问题的解决方法: 1.my.ini MySQL配置文件设置 [client] default-character-set=gbk [mysqld] default-characte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2oKrp.html" rel="bookmark" class="title">搜狗输入法云计算怎么关闭</a>
					<div>
						 云计算怎么关闭-搜狗云计算怎么关闭&quot;&gt; 搜狗输入法云计算怎么关闭 1.首先,我们右键搜狗输入法的状态栏,帮助--关于,查看搜狗输入法的版本号. 2.记住搜狗输入法的版本号,例如笔者的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL9jKb.html" rel="bookmark" class="title">光影魔术手素材中心怎么用</a>
					<div>
						  1. 本次版本将普通版与会员版进行结合,无需登录账号即可使用! 会员版功能仍然可登录使用会员功能,如换肤,素材下载. 2. 本版特色功能: 新增素材中心功能 为了方便广大用户下载和上传素材,将论坛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL6Keb.html" rel="bookmark" class="title">PPT幻灯片打印技巧</a>
					<div>
						  我们想把幻灯片打印出来校对一下其中的文字,但是,一张纸只打印出一幅幻灯片,太浪费了,如何设置让一张打印多幅呢? 执行&quot;文件→打印&quot;命令,打开&quot;打印&quot;对话框, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8YQmp.html" rel="bookmark" class="title">checking file system on是什么意思 怎么解决</a>
					<div>
						有时我们会电脑遇到这样一个问题,每次开机都出现这个&quot;checking file system on d或e&quot;.这是什么意思,怎么解决?今天小编就和大家一起分析下. checking ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z425Y9M.html" rel="bookmark" class="title">鼠标不能上下拖动是怎么回事？</a>
					<div>
						  故障分析:分了硬件故障和软件故障,硬件方面就是鼠标物理故障,可能是鼠标上面的滚轮上有污垢或者鼠标里面的发光管元件老化了的导致鼠标灵敏度下降.软件方面的话可能是网页的问题,有些网站为了防止被人复制粘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywY1Pz.html" rel="bookmark" class="title">陈浩：计算机天才用AI拯救人类，机器人看病不再遥远</a>
					<div>
						过去20年,我们经历了PC互联网.移动互联网的大潮;而今,&quot;智能互联网&quot;已经呼啸而来.&quot;IOT+边缘计算+云+大数据+人工智能&quot;整个链条相互作用.共同发力,让智 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3ZgJz.html" rel="bookmark" class="title">javascript中错误使用var造成undefined</a>
					<div>
						在javascript中根据变量作用的范围不同分为局部变量和全局变量,直接定义的变量是全局变量,全局变量可以被所有的脚本访问:在函数中定义的变量是局部变量,局部变量只在函数内有效. 如果全局变量和局部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YA9XM.html" rel="bookmark" class="title">一文详解神经网络 BP 算法原理及 Python 实现</a>
					<div>
						  什么是梯度下降和链式求导法则 假设我们有一个函数 J(w),如下图所示. 梯度下降示意图 现在,我们要求当 w 等于什么的时候,J(w) 能够取到最小值.从图中我们知道最小值在初始位置的左边,也就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7VlJp.html" rel="bookmark" class="title">源代码-mtlab关于电化学阻抗谱的分析</a>
					<div>
						问题描述 mtlab关于电化学阻抗谱的分析 请问 用mtlab分析电化学阻抗谱 的源代码 哪位有 学习一下 谢谢 解决方案 http://download.csdn.net/detail/stormw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkewBjb.html" rel="bookmark" class="title">java中输出一个日期排序，输出格式怎么变成Date&commat;2c905b34类似的了。。请大神指点</a>
					<div>
						问题描述 java中输出一个日期排序,输出格式怎么变成Date@2c905b34类似的了..请大神指点 java中输出一个日期排序,输出格式怎么变成Date@2c905b34. Date@3953c9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7gYAM.html" rel="bookmark" class="title">iis架设asp网站Server Application Error问题</a>
					<div>
						问题描述 iis架设asp网站Server Application Error问题 之前使用360防黑加固导到网站无访问权限,于是还原了相关的设置 还原后则出现:Server Application  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZxPDz.html" rel="bookmark" class="title">为何IOS图片信息都remote路径都解析不到图片？</a>
					<div>
						问题描述 如题,消息发送成功,但是remot地址解析不出图片,是需要和secret配合吗? 解决方案 需要,SDK里也提供有下载附件的方法.可以调用之后,会下载到本地.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAZGvM.html" rel="bookmark" class="title">安卓市场一直被业内认为是Android手机应用热度风向标</a>
					<div>
						国内最大的安卓软件下载平台&quot;安卓市场&quot;的最新数据显示,爱奇艺影视凭借1042万的累计下载量,成为该平台单渠道第一款累计下载突破千万的在线视频播放类应用,比第二名下载总量高出近40% ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xQ1rb.html" rel="bookmark" class="title">人工智能市场将暴增 可达数百亿美元</a>
					<div>
						本文讲的是人工智能市场将暴增 可达数百亿美元[IT168 编译]人工智能风头正盛,国内多家科技互联网企业的大佬都曾或多或少,公开表达过自己对人工智能的信息与期待.近日,美国金融服务公司Cowen对人工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBgWNM.html" rel="bookmark" class="title">Runnable</a>
					<div>
						一.概述 在Android中,为避免造成UI Thread的卡顿,Google推荐奖所有的非UI 的操作都放到后台线程去执行,也就是Work Thread.Runnable是一个接口,实现了这个接口就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5yZ5p.html" rel="bookmark" class="title">大学生必看的18部电影</a>
					<div>
						[18部经典天才电影] &lt;美丽心灵&gt;.&lt;雨人&gt;.&lt;波拉克&gt;.&lt;暗物质&gt;.&lt;想飞的钢琴少年&gt;.&lt;嫌疑人X的献身&gt;.&lt;天才瑞普 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nmZmz.html" rel="bookmark" class="title">大道至简：智能语义检测的武林</a>
					<div>
						在宗派林立的检测技术武林中,语义化检测引擎近两年已成热门绝学.它的力量在于,让攻击检测更精确.更聪明.更人性化.目前,硬件WAF中,国内已经有数家厂商部署了该技术:云WAF中,阿里云云盾也在上周发布了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjZo0M.html" rel="bookmark" class="title">《UML用户指南（第2版&period;修订版）》&mdash;第2章2&period;4节软件开发生命周期</a>
					<div>
						2.4 软件开发生命周期 UML用户指南(第2版.修订版) UML在很大程度上是独立于过程的,这意味着它不依赖于任何特殊的软件开发生命周期.然而,为了从UML中得到最大的收益,应该考虑这样的过程,它是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnglaM.html" rel="bookmark" class="title">Gartner上修今年全球IT支出预测至与去年持平</a>
					<div>
						根据Gartner预测,今(2016)年全球IT支出将持平在3.41兆美元的水准,高于上季对全年0.5%负成长的预测,而汇市的持续波动为造成此差异的主要原因.其中,台湾今年IT支出约可达新台币6,50 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmKRRp.html" rel="bookmark" class="title">网站优化H1-h6标签怎么利才更加完美</a>
					<div>
						说到H标签,你可能也知道它的重要性,但不是每一个H标签都很重要,那么这些H标签我们怎么才能运用的更加完美呢?让他在SEO技术中发挥更大的价值呢? H标签自然是指HTML页面中需要使用的代码标签,那么我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0q68p.html" rel="bookmark" class="title">PHP无法访问远程mysql的问题分析及解决&lowbar;php技巧</a>
					<div>
						首先说明,远程服务器是可远程访问的. 我遇到的问题是这样的:有A,B,C三台服务器,C为服务器,B可以用PHP成功连接上C机器的mysql,而A机器则不能连接! 可以说,肯定不是代码有什么问题,服务器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgkVkz.html" rel="bookmark" class="title">QQ词典图文新手使用教程（二）</a>
					<div>
						QQ词典是腾讯公司推出的一款桌面词典软件.QQ词典以其清爽的界面.丰富的词库,为您提供海量词汇的丰富释义,包括词语的基本释义.网络释义和例句.百科内容等.同时,QQ词典强大.灵活的屏幕取词功能,带给您 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlW4Zqb.html" rel="bookmark" class="title">Zynga等网络新贵正寻求通过并购交易积极在移动市场进行扩张</a>
					<div>
						Facebook.团购网站Groupon以及社交游戏开发商Zynga等网络新贵正寻求通过并购交易积极在移动市场进行扩张.今年第一季度,上述三家公司已经完成了21笔并购交易. Facebook.Grou ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
